Bug 17875 - pkcon yum : option system-update not supported
Summary: pkcon yum : option system-update not supported
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: backend-yum (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-02 07:57 UTC by Adriano
Modified: 2008-10-05 10:10 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adriano 2008-10-02 07:57:00 UTC
On Fedora 9 with packagekit 0.2.5 :

running /etc/cron.daily/packagekit-background.cron from the package PackageKit-cron give this error :

Option 'update-system' not supported

Command failed


but running /usr/share/PackageKit/helpers/yum/update-system.py directly works.
Comment 1 Richard Hughes 2008-10-05 10:10:36 UTC
Fixed in 134ea622cbeba4ba3de9761a99db9dec07282018, many thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.